@0    = ~非常抱歉，但我今天真的很忙，没有时间来接待你。或许你可以过一段时间再来我这里。~
@1    = ~是的？你需要什么吗？~
@2    = ~这真是一顶精致的帐篷！我觉得没有任何其他帐篷可以与这顶相提并论。无论如何，我正在寻找一身漂亮的连衣裙。你这里有卖吗？~
@3    = ~目前没有。很抱歉打扰你。~
@4    = ~好吧，我这里有一件连衣裙……它是用来自卡林珊的丝绸缝制的，因此价格十分高昂。我是从某种特殊的渠道才搞到这件衣服的……不过，我想你不必知道其中的细节，呵呵。我想我可以把它交给你，但作为一名商人，我当然需要从你那里得到某些回报作为交换。~
@5    = ~你需要什么？~
@6    = ~我不这么认为。再见。~
@7    = ~好吧，不要担心，因为这不会很困难的。我这里有某件货物需要交到渥金商场中的某人手里。然而……好吧，应该说我现在太忙以至于根本无法亲自去跑这趟腿。我现在不能长时间地离开这顶帐篷，你知道。~
@8    = ~请将这个箱子送到渥金商场中的冒险者集市里去。到时候会有某人前来接收这件货物。然后你就可以回到这里拿走你的连衣裙。简单明了，没有其他附加条件……至少对你来讲是这样。呵呵……~
@9    = ~这听起来确实很简单。我会办成这件事。~
@10   = ~你给我那么贵重的衣服只是让我去进行如此简单的一趟跑腿？~
@11   = ~不，我不这么认为。再见。~
@12   = ~对你而言确实很简单，是的。但我非常看重顾客们对我本人的信任。这些昂贵的……呃，“烹饪食材”在很久以前就被订购出去了。现在我必须将它们及时交付。~
@13   = ~好吧，我会帮你运送这件货物。~
@14   = ~这些东西……散发着怪异的气味。我拒绝，再见。~
@15   = ~很好。请拿好这件包裹，并小心运送它。另外请绝对不要尝试去窥探里面的东西。你必须尽快将它们交给对方，然后你就可以拿到那件连衣裙。~
@16   = ~你不是还有货物要运送吗？等你完成任务以后再来找我吧。~